/* Font Definitions */
@font-face {
  font-family: 'Europa';
  src: url('../fonts/Europa-Regular.woff2') format('woff2'),
  url('../fonts/Europa-Regular.woff') format('woff'),
  url('../fonts/Europa-Regular.ttf') format('truetype'),
  url('../fonts/Europa-Regular.svg#Europa-Regular') format('svg');
}

@font-face {
  font-family: 'Europa-Bold';
  src: url('../fonts/Europa-Bold.woff2') format('woff2'),
  url('../fonts/Europa-Bold.woff') format('woff'),
  url('../fonts/Europa-Bold.ttf') format('truetype'),
  url('../fonts/Europa-Bold.svg#Europa-Bold') format('svg');
}


* {
  font-family: 'Europa', sans-serif;
  text-rendering: optimizeLegibility;
}

section {
  /*border: 1px solid red;*/
  margin: 30px 0 70px 0;
}

section section {
  margin-bottom: 60px;
  /*border: 1px solid blue;*/
}

.login {
  color: #ffffff;
  cursor: pointer;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 3px;
  line-height: 24px;
  text-align: center;
  text-transform: uppercase;
  margin-right: 31px;
}

/* Navigation section */

.signUpButton {
  margin-top: 12px;
  margin-right: 31px;
  width: 132px;
  height: 34px;
  padding: 0;
  color: #323c44;
  border-radius: 17px;
  background: #fff;
  -webkit-transition: background-color .25s cubic-bezier(.4,0,.2,1) 0ms;
  transition: background-color .25s cubic-bezier(.4,0,.2,1) 0ms;
  text-align: center;
}

.signUpButton:hover {
  background: #495b67;
  color: #fff;
}

.signUpButton span {
  display: inline-block;
  padding: 0;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 4.29px;
  color: inherit;
  text-transform: uppercase;
  margin-top: 10px;
  margin-left: 5px;
}

.login {
  color: #ffffff;
  cursor: pointer;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 3px;
  line-height: 24px;
  text-align: center;
  text-transform: uppercase;
  margin-right: 31px;
}

p.legal {
  color: #323c44;
  font-size: 16px;
  letter-spacing: .2px;
  line-height: 24px;
  margin: 0 0 16px 0;
}

p.legal a {
  color: #323c44;
  font-size: 16px;
  letter-spacing: .2px;
  line-height: 24px;
  border-bottom: 1px dashed #323c44;
}

h2.legal {
  color: #323c44;
  font-size: 21px;
  font-weight: 700;
  line-height: 28px;
  margin: 50px 0 16px;
  letter-spacing: 2px;
}

h3.legal {
  color: #323c44;
  font-size: 21px;
  font-weight: 700;
  line-height: 28px;
  margin: 50px 0 16px;
}

ul.legal {
  color: #323c44;
  font-size: 16px;
  letter-spacing: .2px;
  line-height: 24px;
}

ul.legal li {
  color: #323c44;
  font-size: 16px;
  letter-spacing: .2px;
  line-height: 24px;
  margin-bottom: 7px;
}

ul.legal li a {
  color: #323c44;
  font-size: 16px;
  letter-spacing: .2px;
  line-height: 24px;
  border-bottom: 1px dashed #323c44;
}

.logo {
  width: 100px;
  max-height: 100%;
  max-width: 100%;
  height: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  cursor: pointer;
}

.bgContainer {
  position: fixed;
  top: 0;
  left: 0;
  height: 60px;
  width: 100%;
  z-index: 500;
  background-color: #323c44;
}

.content {
  margin: 100px 0 100px 0;
  padding-bottom: 100px;
}

h1 {
  color: #4A5B68;
  font-family: Europa-Bold;
  font-size: 30px;
  font-weight: bold;
  letter-spacing: 6px;
  text-transform: uppercase;
  border-bottom: 1px solid #C4CACE;
  padding-bottom: 25px;
  margin-bottom: 20px;
}

h2 {
  font-size: 25px;
  line-height: 1.5;
  letter-spacing: 1px;
  color: #4A5B68;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  text-align: left;
  margin: 7px 0 27px 0;
}

h2.section {
  border-bottom: 1px solid #c4cace;
  padding-bottom: 12px;
}

h3 {
  font-size: 21px;
  line-height: 1.5;
  letter-spacing: 1px;
  color: #4A5B68;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  text-align: left;
  margin: 21px 0 0 0;
}

p {
  font-size: 16px;
  line-height: 1.78;
  color: #323c44;
  margin: 10px 0 30px 0;
}

.legal p {
  text-align: left !important;
}

.question {
  color: #4A5B68;
  cursor: pointer;
  font-weight: bold !important;
  font-style: normal;
  font-stretch: normal;
  text-align: left;
  margin: 7px 0 0 0;
}

.answer {
  display: none;
  cursor: pointer;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  text-align: left;
  margin: 10px 0 0 0;
}

.openClose {
  font-size: 38px;
  padding: 0 10px;
  cursor: pointer;
  color: #4A5B68;
  line-height: 1;
}

.showAnswer {
  display: block;
}

.grid-container.full:last-of-type .questionCont {
  border-bottom: none;
}

@media only screen and (min-width: 641px) {
  .questionCont {
    border-bottom: 1px solid #c4cace;
    padding: 27px 0 27px 0;
  }

  .question {
    margin-bottom: 8px !important;
    font-weight: bold !important;
  }

  .answer {
    font-size: 16px;
    line-height: 1.78;
    letter-spacing: .4px;
    margin-top: 20px;
  }
}

/* Quote section on Why Sign Up Page */
.introContainer {
  background-color: #4a5b68;
  margin-top: 60px !important;
}

p.intro {
  text-align: center;
  color: #ffffff;
}

@media only screen and (min-width: 801px)  {
  p.intro {
    padding: 0 5px 0 5px;
    margin-bottom: 75px;
    font-size: 20px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: 1.5px;
  }

  h2.intro {
    font-size: 40px;
    text-align: center;
    margin: 60px 0 35px 0;
    line-height: 1;
    color: #50e3c2;
    font-weight: 700;
    letter-spacing: 2.75px;
  }
}

@media only screen and (max-width: 800px)  {

  h1 {
    margin-bottom: 20px;
  }

  .question {
    margin: 7px 0 20px 0 !important;
  }

  .questionCont {
    border-bottom: 1px solid #c4cace;
    padding: 16px 0;
  }

  p.intro {
    padding: 0 20px 0 20px;
    line-height: 1.5;
    letter-spacing: 1px;
    margin-bottom: 13px;
  }

  h2.intro {
    font-size: 27px;
    text-align: center;
    line-height: 1;
    color: #50e3c2;
    font-weight: 700;
    letter-spacing: 2.7px;
    margin: 6px 0 18px 0;
  }

  .signUpButton {
    display: none;
  }

  .login {
    display: none;
  }

}

/* Why Sign Up Page quotes sections */

.lastQuote {
  border: none !important;
}

}
